[Unit]
Description=MediaMTX RTSP Server
After=network.target

[Service]
User=sandro
WorkingDirectory=/home/sandro/m3u
ExecStart=/home/sandro/m3u/mediamtx
Restart=always
RestartSec=5
ExecStopPost=/usr/bin/python3 /home/sandro/m3u/loesche_epg.py

[Install]
WantedBy=multi-user.target
